Bug 8494 - Не монтируется NTFS-раздел на USB-IDE устройстве
: Не монтируется NTFS-раздел на USB-IDE устройстве
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hal)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-15 10:54 by
Modified: 2007-01-27 13:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-15 10:54:47
Когда подключаю USB-винчестер с ntfs-партицией, то среди опций монтирования
прописывается quiet, для ntfs такой опции нет, поэтому невозможно зайти в
соответствующий каталог (не монтируется из-за ошибки). Когда руками из fstab
убираю эту опцию и делаю umount /media/usbdisk; mount /media/usbdisk, то всё
приходит в норму.
------- Comment #1 From 2005-11-16 17:18:31 -------
fixed (hal-0.5.5.1-alt1)
так же будет исправлено в hal для 3.0-branch